package it.integry.integrywmsnative.view.dialogs.ask_cliente.dto;

import java.util.ArrayList;

public class DialogAskClienteClienteDTO {

    private String codAnag;
    private String ragSoc;
    private ArrayList<String> codJcoms = new ArrayList<>();

    public String getCodAnag() {
        return codAnag;
    }

    public DialogAskClienteClienteDTO setCodAnag(String codAnag) {
        this.codAnag = codAnag;
        return this;
    }

    public String getRagSoc() {
        return ragSoc;
    }

    public DialogAskClienteClienteDTO setRagSoc(String ragSoc) {
        this.ragSoc = ragSoc;
        return this;
    }

    public ArrayList<String> getCodJcoms() {
        return codJcoms;
    }

    public DialogAskClienteClienteDTO setCodJcoms(ArrayList<String> codJcoms) {
        this.codJcoms = codJcoms;
        return this;
    }

    @Override
    public String toString() {
        return getRagSoc();
    }
}
